Среда, 26.09.2018, 02:22 | Приветствую Вас Прохожий

Thesims2-3

[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
  • Страница 1 из 1
  • 1
Форум The Sims 2-3 » The Sims 3 и аддоны » Технический отдел . » Какая версия The Sims 3 нужна для того, чтобы установи... (Совместимые версии)
Какая версия The Sims 3 нужна для того, чтобы установи...
Sims2-3Дата: Суббота, 21.11.2009, 00:49 | Сообщение # 1
Админ
Группа: Администраторы
Сообщений: 410
Статус: Отдыхает
Вопрос: Какая версия The Sims 3 нужна для того, чтобы установилось дополнение?
Ответ: The Sims 3 Коллекционное издание (2009) RUS/SoftClub

Скачать можно здесь


http://www.seosprint.net/?ref=565221
 
Форум The Sims 2-3 » The Sims 3 и аддоны » Технический отдел . » Какая версия The Sims 3 нужна для того, чтобы установи... (Совместимые версии)
  • Страница 1 из 1
  • 1
Поиск:

The Sims 2-3
Поиск
Личный кабинет
Среда
26.09.2018
02:22


Новости

Наш опрос
Как вы нас нашли?
1. Через поисковик.
2. Через чужой сайт.
3. Вам посоветовали.
4. Через друзей.
5. Через баннер.
Всего ответов: 147
Статистика
Зарег. на сайте
Всего: 969
Новых за месяц: 0
Новых за неделю: 0
Новых вчера: 0
Новых сегодня: 0
Из них
Администраторов: 1
Модераторов: 4
Проверенных: 912
Обычных юзеров: 51
Из них
Парней: 256
Девушек: 713



SanCity.ru - Город Вашей мечты. Online игра нового поколения.